# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2019-03-11 09:56
from __future__ import unicode_literals

import ckeditor_uploader.fields
from django.db import migrations, models
import imagekit.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('spritju', '0004_auto_20190303_1151'),
    ]

    operations = [
        migrations.CreateModel(
            name='Service',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=80, unique=True)),
                ('slug', models.SlugField(blank=True, max_length=80, unique=True)),
                ('content', ckeditor_uploader.fields.RichTextUploadingField(blank=True)),
                ('Meta_description', models.TextField(blank=True, null=True)),
                ('Meta_keywords', models.CharField(blank=True, max_length=90, null=True)),
                ('Service_image', imagekit.models.fields.ProcessedImageField(null=True, upload_to='images/posts/')),
            ],
        ),
    ]
